<!DOCTYPE html>
<html lang=en>
    <head>
        <meta charset=utf-8>
        <meta http-equiv=X-UA-Compatible content="IE=edge">
        <meta name=viewport content="width=device-width,initial-scale=1">
        <link rel=icon href=./favicon.ico>
        <title>p-p-tanks</title>
        <link rel=stylesheet href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900">
        <link rel=stylesheet href=https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css>
        <link href=./css/app.c4c40c93.css rel=preload as=style>
        <link href=./css/chunk-vendors.a6a07752.css rel=preload as=style>
        <link href=./js/app.d416d35f.js rel=preload as=script>
        <link href=./js/chunk-vendors.dc38c187.js rel=preload as=script>
        <link href=./css/chunk-vendors.a6a07752.css rel=stylesheet>
        <link href=./css/app.c4c40c93.css rel=stylesheet>
    </head>
    <body>
        <div id=app></div>
        <script src=./js/chunk-vendors.dc38c187.js></script>
        <script src=./js/app.d416d35f.js></script>
    </body>
</html>